﻿@font-face {
    font-family: 'kingpowerheadline-regular';
    src: url('fonts/kingpowerheadline/kingpowerheadline-regular.eot') format('embedded-opentype'), url('fonts/kingpowerheadline/kingpowerheadline-regular.otf') format('opentype'), url('fonts/kingpowerheadline/kingpowerheadline-regular.ttf') format('truetype'), url('fonts/kingpowerheadline/kingpowerheadline-regular.woff') format('woff'), url('fonts/kingpowerheadline/kingpowerheadline-regular.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

:root {
    --background: #879398;
    --logo: url("images/logo-main.png");
    --color-title: #4f5153;
    --font-light: "kingpowerheadline-regular";
}

html {
    background-color: var(--background) ;
    font-family: var(--font-light) !important;
}

.logo {
    text-align:center;
}

.headTitle {
    color: var(--color-title);
}

.logo-gold {
    left: -5rem;
    bottom: 0rem;
    position: absolute;
    width: 26rem;
    z-index: -1;
}

.logo-gold img { width: 100%; }
.img-logo-login {  padding: 0.5em 2em; }

.img-logo-login img {
       position: relative;
       width: 100%;
       /*content: var(--logo);*/
}

#formContent {
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    background: #fff;
    padding: 30px;
    width: 90%;
    max-width: 450px;
    position: relative;
    padding: 0px;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    text-align: center;
}

#formFooter {
    background-color: #f6f6f6;
    border-top: 1px solid #dce8f1;
    padding: 25px;
    text-align: center;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

a {
    color: #92badd;
    display: inline-block;
    text-decoration: none;
    font-weight: 400;
}

h2 {
    text-align: center;
    font-size: large;
    font-weight: bolder;
    text-transform: uppercase;
    display: inline-block;
    margin: 10px 8px 10px 8px;
    /*color: #cccccc;*/
}

.wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    min-height: 30%;
    margin-top: 10%;
}

/* TABS */
h2.inactive {
    color: #cccccc;
}

h2.active {
    color: #0d0d0d;
    border-bottom: 2px solid #5fbae9;
}

input {
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 5px;
    width: 80%;
    border: 2px solid #f6f6f6;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

    /* FORM TYPOGRAPHY*/
    input[type=button], input[type=submit], input[type=reset] {
        background-color: #2F4792;
        border: none;
        color: white;
        padding: 15px 80px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        text-transform: uppercase;
        font-size: 13px;
        -webkit-box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
        box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
        -webkit-border-radius: 5px 5px 5px 5px;
        border-radius: 5px 5px 5px 5px;
        margin: 5px 20px 40px 20px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        cursor: pointer;
    }

        input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
            background-color: #1b2968;
        }

        input[type=button]:active, input[type=submit]:active, input[type=reset]:active {
            -moz-transform: scale(0.95);
            -webkit-transform: scale(0.95);
            -o-transform: scale(0.95);
            -ms-transform: scale(0.95);
            transform: scale(0.95);
        }



    input[type=text]:focus {
        background-color: #fff;
        border-bottom: 2px solid #5fbae9;
    }

    input[type=text]:placeholder {
        color: #cccccc;
    }

/* OTHERS */

*:focus {
    outline: none;
}

#icon {
    width: 25%;
}

.col-md-offset-4 {
    margin-left: 0px !important
}

/* Simple CSS3 Fade-in Animation */
.underlineHover:after {
    display: block;
    left: 0;
    bottom: -10px;
    width: 0;
    height: 2px;
    background-color: #56baed;
    content: "";
    transition: width 0.2s;
}

.underlineHover:hover {
    color: #0d0d0d;
}

.underlineHover:hover:after {
    width: 100%;
}

